# Gastraphetus, Ballistic Hero (Gastraphetus, ballistischer Held)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Scorpio Attack Range | Ship Scorpio | +25% | Ship |
| Ship Scorpio Attack Speed | Ship Scorpio | +35% | Ship |

## Improves Buildings
- Ships

## Source
Valeria
